Page MenuHomePhabricator

attempt to remove archive link using "Modify URL Data" tool results in HTTP 500 error
Closed, ResolvedPublic

Description

I was trying to remove the archive link in the database at:
http://my.sycamoreschools.org/modules/_299_1/fast%20facts%20updated%2010-1-10.pdf

Because it went to a dead-end redirect. The modify URL data tool came back with an HTTP 500 internal server error.

Related Objects

Duplicates Merged Here
T196677: HTTP ERROR 500

Event Timeline

Graham87 created this task.Jun 9 2018, 2:52 PM
Restricted Application added a subscriber: Cirdan. · View Herald TranscriptJun 9 2018, 2:52 PM
Vvjjkkii renamed this task from attempt to remove archive link using "Modify URL Data" tool results in HTTP 500 error to 9bbaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii removed Cyberpower678 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii added a subscriber: Cyberpower678.
Green_Cardamom renamed this task from 9bbaaaaaaa to attempt to remove archive link using "Modify URL Data" tool results in HTTP 500 error.Jul 1 2018, 4:40 AM
Green_Cardamom assigned this task to Cyberpower678.
Green_Cardamom raised the priority of this task from High to Needs Triage.
Green_Cardamom updated the task description. (Show Details)
Green_Cardamom removed a subscriber: Cyberpower678.
Cyberpower678 closed this task as Resolved.Jul 22 2018, 2:04 AM